local BattleBaseData = require "app/userdata/battle/battle_base_data"
local BattlePVPData = class("BattlePVPData", BattleBaseData)
local BattleConst = GConst.BattleConst

function BattlePVPData:getRowCount()
    return BattleConst.PVP_ROW_COUNT
end

function BattlePVPData:getTimeScaleBase()
    return 1.5
end

return BattlePVPData